C.2 Compatibility with MySQL Versions

Currently, MySQL Enterprise Backup 4.0 only supports MySQL 5.7. For MySQL 5.6 and earlier, use MySQL Enterprise Backup 3.12.


User Comments
Sign Up Login You must be logged in to post a comment.